commit:     57800e034585b639754ec38ff1d3c9c6606eb2f6
Author:     Kent Fredric <kentnl <AT> gentoo <DOT> org>
AuthorDate: Wed May  6 16:50:39 2020 +0000
Commit:     Kent Fredric <kentnl <AT> gentoo <DOT> org>
CommitDate: Wed May  6 16:51:14 2020 +0000
URL:        https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=57800e03

dev-perl/CDDB_get: -r bump for EAPI7

- EAPI7
- Clarify license as best I can wrt/ bug #721294
- Remove empty variable assignments
- Parallel tests

Package-Manager: Portage-2.3.99, Repoman-2.3.22
Signed-off-by: Kent Fredric <kentnl <AT> gentoo.org>

 dev-perl/CDDB_get/CDDB_get-2.280.0-r2.ebuild | 17 +++++++++++++++++
 1 file changed, 17 insertions(+)

diff --git a/dev-perl/CDDB_get/CDDB_get-2.280.0-r2.ebuild 
b/dev-perl/CDDB_get/CDDB_get-2.280.0-r2.ebuild
new file mode 100644
index 00000000000..746ffbc240f
--- /dev/null
+++ b/dev-perl/CDDB_get/CDDB_get-2.280.0-r2.ebuild
@@ -0,0 +1,17 @@
+# Copyright 1999-2020 Gentoo Authors
+# Distributed under the terms of the GNU General Public License v2
+
+EAPI=7
+
+DIST_AUTHOR=FONKIE
+DIST_VERSION=2.28
+inherit perl-module
+
+DESCRIPTION="Read the CDDB entry for an audio CD in your drive"
+SRC_URI+=" http://armin.emx.at/cddb/${PN}-${DIST_VERSION}.tar.gz";
+HOMEPAGE="http://armin.emx.at/cddb/ https://metacpan.org/release/CDDB_get";
+
+# Bug #721294
+LICENSE="|| ( Artistic ( GPL-1+ GPL-2 ) )"
+SLOT="2"
+KEYWORDS="~alpha ~amd64 ~ia64 ~ppc ~ppc64 ~sparc ~x86"

Reply via email to